Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Tecnología de Cableado Ethernet de Fibra
1000BASE-X
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Conexión de Fibra Óptica
SFP
Vinculación de puerto IP MAC
Sí
Tipos de cable compatibles
Cat5, Cat5e
Rango MTBF
388138 Horas
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Seguridad
CE LVD, UL, CB
Algoritmo de seguridad compatible
802.1x RADIUS, SSH
Soporte SSH/SSL
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Consumo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Instalación de estante
Sí
Clasificación de tráfico
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Tamaño de caché
1,5 KB
Memoria flash
Tipo de memoria
DDR3-SDRAM
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
0 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Compatibilidad electromagnética
FCC A, CE A, VCCI
Factor de forma
Número de grupos de envío múltiple filtrados
256
Volumen de procesamiento
Número de filas
8
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
56 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Peso del cartón
17,5 kg
Cantidad por cartón
5 unidades
Ancho del cartón
38,1 cm
Peso neto del cartón
16,6 kg
Longitud del cartón
51 cm
Altura de la caja de envío
29,2 cm
Cartones por palé Mar
36 unidades
Cartones por palé Aire
24 unidades
Cantidad por pallet marítimo
180 unidades
Cantidad por pallet aéreo
120 unidades
Peso bruto por pallet marítimo
650,6 kg
Peso bruto por pallet aéreo
439,9 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
188,7 cm
Altura aire
130,3 cm
Profundidad del embalaje
492 mm
Anchura del embalaje
250 mm
Altura del embalaje
72 mm
Peso del paquete
3,33 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1210-28/ME
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Fecha de agregado al sistema
2015-11-02
Fecha de producción
Código de producto
DGS-1210-28E
Disipación de calor
76,59 BTU/s
Entrada de consola
RJ-45
Soporte MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Soporte multicast
Sí
Negociación automática
Sí
Características de LAN virtual
Tagged VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Autorización
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch